CVE search results

1 – 17 of 17 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-39537
negligible
ncurses
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-17595
negligible
ncurses
Needed
Needed
Needed
Released
Released
Released
CVE-2019-17594
negligible
ncurses
Needed
Needed
Needed
Released
Released
Released
CVE-2018-19217
low
ncurses
Needs triage
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-19211
low
ncurses
Needs triage
Needs triage
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-16879
negligible
ncurses
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-13734
negligible
ncurses
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-13732
negligible
ncurses
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-13728
negligible
ncurses
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-13729
negligible
ncurses
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-13730
negligible
ncurses
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-13731
negligible
ncurses
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-13733
negligible
ncurses
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-11113
negligible
ncurses
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-11112
negligible
ncurses
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-10684
negligible
ncurses
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-10685
negligible
ncurses
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable